function FileData_Pairs(x)
{
x.t("tibemssession","session");
x.t("parameter","description");
x.t("description","session");
x.t("end-call","session");
x.t("tibemsxasession_getxaresource","tibemssession");
x.t("tibemsxasession_getxaresource","tibemsxasession_getxaresource");
x.t("tibemsxasession_getxaresource","function");
x.t("tibemsxasession_getxaresource","tibco");
x.t("tibemsxasession_getxaresource","using");
x.t("external","transaction");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsxasession_getxaresource");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("session","resource");
x.t("session","reference");
x.t("session","declaration");
x.t("session","xaresource");
x.t("session","tibemsxaresource");
x.t("parameters","parameter");
x.t("resource","session");
x.t("resource","location");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","external");
x.t("stores","resource");
x.t("tibemsxasession","tibemsxasession_getxaresource");
x.t("purpose","resource");
x.t("reference","xaresource");
x.t("tibco","software");
x.t("value","session");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("manager","tibemsxasession");
x.t("location","tibco");
x.t("xaresource","cobol");
x.t("xaresource","returning");
x.t("xaresource","function");
x.t("xaresource","usage");
x.t("transaction","manager");
x.t("call","tibemsxasession_getxaresource");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibemsxaresource","xaresource");
}
